{ config, ... }:
{
  fileSystems = {
    # Secondary drive
    "/persist/storage" = {
      device = "/dev/disk/by-uuid/135281e2-72ec-4c00-91e8-9897a32c02ce";
      fsType = "btrfs";
      options = [
        "nofail"
        "nosuid"
      ];
    };
    "/persist/home/${config.sysusers.main}/.local/share/Steam" = {
      device = "/dev/disk/by-uuid/135281e2-72ec-4c00-91e8-9897a32c02ce";
      fsType = "btrfs";
      options = [
        "nofail"
        "nosuid"
        "subvol=Steam"
      ];
    };
  };
}
